import { createApp } from 'vue'
import App from '@/view/iframe/red-packet/red-packet.vue'
const app = createApp(App)

// 引入路由对象实例
import "ant-design-vue/dist/antd.css"; // or 'ant-design-vue/dist/antd.less'
import "@/assets/css/reset.css";

import { message, Tooltip } from "ant-design-vue";
message.config({
    top: `10px`,
    duration: 3,
    maxCount: 1,
});
app.use(Tooltip);
app.use(message)
app.mount('#app')
